> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superlink.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List Access Tokens

> Lists access tokens for a partner



## OpenAPI

````yaml GET /v1/partner/access-token
openapi: 3.0.1
info:
  title: Superlink
  description: API for Superlink
  termsOfService: https://assets.superlink.me/tos-v2.html
  contact:
    name: API Support
    url: https://superlink.me/about#contact-us
    email: support@superlink.me
  license:
    name: MIT
  version: 67ce35d94e3c397766edd997341ed79b7283e2f3
servers:
  - url: https://api.superlink.me/
security: []
paths:
  /v1/partner/access-token:
    get:
      tags:
        - partner
      summary: Lists access tokens for a partner
      description: Lists access tokens for a partner
      operationId: list-access-tokens
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.AccessTokenResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.InternalServerErrorResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    api.AccessTokenResponse:
      type: object
      properties:
        createdAt:
          type: string
          example: '2023-06-08T10:30:00Z'
        id:
          type: string
          example: 248b8553-effa-4d99-a906-041a54f7df87
        label:
          type: string
          example: company-xyz
        partnerId:
          type: string
          example: 328b8553-effa-4d99-a906-041a54f7df87
        type:
          type: string
          enum:
            - ADMIN
            - CUSTOMER
        updatedAt:
          type: string
          example: '2023-06-08T15:45:00Z'
        validFrom:
          type: string
          example: '2023-06-08T00:00:00Z'
        validTill:
          type: string
          example: '2023-06-15T23:59:59Z'
        value:
          type: string
          example: <JWT>
    api.InternalServerErrorResponse:
      type: object
      properties:
        message:
          type: string
          example: Internal server error
  securitySchemes:
    BearerAuth:
      type: apiKey
      description: Type "Bearer" followed by a space and the JWT token.
      name: Authorization
      in: header

````